﻿
.footwrap .foot{
	width:100%;
	max-width:1500px;
	padding:40px 0 40px 0;
	margin:0 auto;
}
@media (max-width:1230px){
	.footwrap .foot{
		padding:10px 0 0 0;
	}
}




.page_head{
	width:100%;
	position:relative;
	overflow:hidden;
}
.page_head img{
	width:100%;
}

.page_head_tit{
	width:100%;
	max-width:1500px;
	color:#ffffff;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.page_head_tit h2{
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
.page_head_tit h3{
	font-size:40px;
	font-weight:normal;
}

@media (max-width:1400px){
	.page_head_tit{
		padding:0 4%;
	}
}

@media (max-width:1000px){
	.page_head_tit h2{
		font-size:16px;
	}
	.page_head_tit h3{
		font-size:32px;
	}
}
@media (max-width:580px){
	.page_head_tit h2{
		font-size:14px;
	}
	.page_head_tit h3{
		font-size:24px;
	}
}
@media (max-width:480px){
	.page_head_tit h2{
		font-size:12px;
	}
	.page_head_tit h3{
		font-size:20px;
	}
}
@media (max-width:380px){
	.page_head_tit h2{
		font-size:12px;
	}
	.page_head_tit h3{
		font-size:18px;
	}
}




.main_more a{
	margin:0 auto;
}







.page_w1{
	width:100%;
	padding:120px 15px 100px 15px;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w1{padding:80px 15px 80px 15px;}	
}
@media(max-width:1230px){
	.page_w1{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w1{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w1{padding:30px 15px 30px 15px;}
}


.page_about{
	max-width:1500px;
	padding:20px 0 80px 0;
	margin:0 auto;
	position:relative;
}

.page_about .m_about_col{
	width:100%;
}

.page_about .m_about_col .m_about_tit{
	margin-bottom:50px;
	text-align:center;
}
.page_about .m_about_col .m_about_tit h3{
	font-size:30px;
	color:#008ed8;
	line-height:48px;
}
.page_about .m_about_col .m_about_tit p{
	font-size:16px;
	color:#666666;
	text-transform:uppercase;
	line-height:24px;
	position:relative;
}
.page_about .m_about_col .m_about_tit p:after{
	content:'';
	display:block;
	width:80px;
	height:15px;
	border-bottom:3px solid #008ed8;
	position:absolute;
	left:50%;
	bottom:-25px;
	z-index:3;
	transform:translateX(-50%);
}



.page_about .m_about_col .m_about_con{
	font-size:16px;
	line-height:36px;
	color:#666666;
	padding:0;
	text-indent:2em;
	text-align:justify;
	display: -webkit-box;		
	-webkit-box-orient: vertical;		
	-webkit-line-clamp: 5;		
	overflow: hidden;
	padding-top:40px;
	margin-bottom:80px;
}


@media(max-width:1230px){
	
	.page_about{
		padding:0 0 30px 0;
	}

	.page_about .m_about_col .m_about_tit{
		text-align:center;
	}
	.page_about .m_about_col .m_about_tit p:after{
		margin:0 auto;
		left:50%;
		transform:translateX(-50%);
	}
	
	.page_about .m_about_col .m_about_con{
		height:auto;
		text-indent:2em;
		margin-bottom:20px;
		padding-top:20px;
		-webkit-line-clamp:20;	
	}

}
@media (max-width:780px){
	.page_about .m_about_col .m_about_tit{
		margin-bottom:30px;
	}
	.page_about .m_about_col .m_about_tit h3{
		font-size:24px;
		line-height:36px;
	}
	.page_about .m_about_col .m_about_tit p{
		font-size:13px;
	}
	.page_about .m_about_col .m_about_tit p:after{
		width:60px;
		bottom:-15px;
	}

}
@media (max-width:580px){
	.page_about .m_about_col .m_about_tit{
		margin-bottom:20px;
	}
	.page_about .m_about_col .m_about_tit h3{
		font-size:20px;
		line-height:30px;
	}
	.page_about .m_about_col .m_about_tit p{
		font-size:12px;
	}
	.page_about .m_about_col .m_about_tit p:after{
		width:40px;
		bottom:-10px;
	}
	.page_about .m_about_col .m_about_con{
		margin-bottom:10px;
		font-size:15px;
		line-height:32px;
		padding-top:0;
	}
}
@media(max-width:480px){
	.page_about{
		padding:0 0 10px 0;
	}
}






.page_w2{
	width:100%;
	background:url(page_about_bg1.jpg) no-repeat center top;
	background-size:cover;
	background-attachment:fixed;
	padding:100px 15px 100px 15px;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w2{padding:80px 15px 80px 15px;}	
}
@media(max-width:1230px){
	.page_w2{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w2{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w2{padding:30px 15px 30px 15px;}
}


.page_dszzc{
	max-width:1500px;
	margin:0 auto;
	padding:40px 0;
}
.page_dszzc .p_dszzc_pto{
	width:50%;
	float:left;
}
.page_dszzc .p_dszzc_pto img{
	width:100%;
}


.page_dszzc .p_dszzc_col{
	width:50%;
	padding-left:5%;
	float:right;
}
.page_dszzc .p_dszzc_col .p_dszzc_cn{
	padding:15px 0;
	border-bottom:3px solid #008ed8;
	margin-bottom:40px;
}
.page_dszzc .p_dszzc_col .p_dszzc_cn img{
	max-width:100%;
}
.page_dszzc .p_dszzc_col .p_dszzc_con{
	font-size:16px;
	line-height:36px;
	color:#666666;
	text-align:justify;
	text-indent:2em;
}



@media(max-width:1230px){
	.page_dszzc{
		padding:30px 0;
	}
	.page_dszzc .p_dszzc_pto{
		width:35%;
	}
	.page_dszzc .p_dszzc_col{
		width:65%;
		padding-left:3%;
	}
	.page_dszzc .p_dszzc_col .p_dszzc_cn{
		padding:5px 0;
		border-bottom:2px solid #008ed8;
		margin-bottom:10px;
	}
	.page_dszzc .p_dszzc_col .p_dszzc_cn img{
		max-width:150px;
	}
}
@media(max-width:800px){
	.page_dszzc{
		padding:20px 0;
	}
	.page_dszzc .p_dszzc_pto{
		width:100%;
		float:none;
		margin-bottom:30px;
	}
	.page_dszzc .p_dszzc_col{
		width:100%;
		float:none;
		padding-left:0;
	}
	.page_dszzc .p_dszzc_col .p_dszzc_cn{
		display:none;
	}
}


@media (max-width:580px){
	.page_dszzc{
		padding:0;
	}
	.page_dszzc .p_dszzc_col .p_dszzc_con{
		font-size:15px;
		line-height:32px;
	}
}




.page_w3{
	width:100%;
	padding:120px 15px 100px 15px;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w3{padding:80px 15px 80px 15px;}	
}
@media(max-width:1230px){
	.page_w3{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w3{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w3{padding:30px 15px 30px 15px;}
}


.page_fazhanlicheng{
	max-width:1500px;
	padding:60px 74px;
	text-align:center;
	margin:0 auto;
	position:relative;
}
.page_fazhanlicheng:after{
	content:'';
	display:block;
	width:100%;
	height:21px;
	background:url(page_about_time_line.png) no-repeat center bottom;
	position:absolute;
	left:0;
	right:0;
	bottom:102px;
}

.page_fazhanlicheng .p_licheng_next{
	width:36px;
	height:36px;
	background:url(../next2.png) no-repeat;
	position:absolute;
	top:35%;
	right:0;
	cursor:pointer;
	outline:none;
	z-index:10;
}
.page_fazhanlicheng .p_licheng_next:hover{
	background:url(../next1.png) no-repeat;
}
.page_fazhanlicheng .p_licheng_prev{
	width:36px;
	height:36px;
	background:url(../prev2.png) no-repeat;
	position:absolute;
	top:35%;
	left:0;
	cursor:pointer;
	outline:none;
	z-index:10;
}
.page_fazhanlicheng .p_licheng_prev:hover{
	background:url(../prev1.png) no-repeat;
}


#pageFazhanlicheng{
	position:relative;
}

#pageFazhanlicheng a{
	display:block;
}
#pageFazhanlicheng a div{
	padding:15px 20px 30px 20px;
	border:1px solid #cccccc;
	border-radius:0;
}
#pageFazhanlicheng a div strong{
	display:block;
	font-size:40px;
	color:#999999;
	padding:10px 0;
	text-align:center;
}
#pageFazhanlicheng a div p{
	height:96px;
	line-height:24px;
	font-size:14px;
	color:#666666;
	text-align:justify;
	overflow:hidden;
	display: -webkit-box;		
	-webkit-box-orient: vertical;		
	-webkit-line-clamp: 4;
}
#pageFazhanlicheng a i{
	display:block;
	width:38px;
	height:38px;
	margin:0 auto 30px auto;
	position:relative;
	overflow:hidden;
}
#pageFazhanlicheng a i:after{
	content:'';
	display:block;
	width:30px;
	height:30px;
	background:#cccccc;
	position:absolute;
	left:50%;
	top:-55%;
	transform:translateX(-50%) rotate(45deg);
}


#pageFazhanlicheng a span{
	display:block;
	width:100%;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:24px;
	color:#999999;
	position:relative;
}

#pageFazhanlicheng a span:before,
#pageFazhanlicheng a span:after{
	content:'';
	display:block;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
}

#pageFazhanlicheng a span:before{
	width:7px;
	height:7px;
	border-radius:7px;
	background:#999999;
	top:-20px;
	z-index:4;
}
#pageFazhanlicheng a span:after{
	width:5px;
	height:5px;
	border-radius:15px;
	background:#ffffff;
	border:1px solid #008ed8;
	top:-20px;
	opacity:0;
	z-index:3;
	transition:all .2s ease-in-out;
}



#pageFazhanlicheng a:hover div{
	border-color:#008ed8;
}
#pageFazhanlicheng a:hover div strong,
#pageFazhanlicheng a:hover div p,
#pageFazhanlicheng a:hover span{
	color:#008ed8;
}
#pageFazhanlicheng a:hover i:after{
	background:#008ed8;
}
#pageFazhanlicheng a:hover span:before{
	background:#008ed8;
}
#pageFazhanlicheng a:hover span:after{
	width:15px;
	height:15px;
	border-color:#008ed8;
	top:-25px;
	opacity:0;
}



#pageFazhanlicheng .swiper-slide-active a div{
	border-color:#008ed8;
	background:#008ed8;
}
#pageFazhanlicheng .swiper-slide-active a div strong,
#pageFazhanlicheng .swiper-slide-active a div p{
	color:#ffffff;
}
#pageFazhanlicheng .swiper-slide-active a span{
	color:#008ed8;
	font-weight:bold;
}
#pageFazhanlicheng .swiper-slide-active a i:after{
	background:#008ed8;
}
#pageFazhanlicheng .swiper-slide-active a span:before{
	background:#008ed8;
}
#pageFazhanlicheng .swiper-slide-active a span:after{
	width:15px;
	height:15px;
	border-color:#008ed8;
	top:-25px;
	opacity:1;
}



@media(max-width:1000px){
	.page_fazhanlicheng{
		padding:30px 54px;
	}
	.page_fazhanlicheng:after{
		bottom:66px;
	}
	#pageFazhanlicheng a div{
		padding:10px 15px 15px 15px;
	}
	#pageFazhanlicheng a div strong{
		font-size:32px;
		padding:10px 0;
	}
	#pageFazhanlicheng a span{
		height:30px;
		line-height:30px;
		font-size:20px;
	}
	#pageFazhanlicheng a i{
		margin:0 auto 20px auto;
	}
}
@media(max-width:780px){
	.page_fazhanlicheng{
		padding:30px 0;
	}
	.page_fazhanlicheng:after{
		bottom:142px;
	}
	#pageFazhanlicheng{
		margin-bottom:40px;
	}
	.page_fazhanlicheng .p_licheng_next{
		position:static;
		display:inline-block;
		margin-left:10px;
		
	}
	.page_fazhanlicheng .p_licheng_prev{
		position:static;
		display:inline-block;
		margin-right:10px;
	}
}
@media(max-width:580px){
	.page_fazhanlicheng{
		padding:20px 0;
	}
	.page_fazhanlicheng:after{
		bottom:116px;
	}
	#pageFazhanlicheng{
		margin-bottom:30px;
	}
	#pageFazhanlicheng a div{
		padding:5px 10px 12px 10px;
	}
	#pageFazhanlicheng a div strong{
		font-size:24px;
		padding:8px 0;
	}
	#pageFazhanlicheng a span{
		height:24px;
		line-height:24px;
		font-size:18px;
	}
	#pageFazhanlicheng a i{
		margin:0 auto 15px auto;
	}
	#pageFazhanlicheng a div p{
		height:72px;
		line-height:24px;
		font-size:15px;
	}
	
}
@media(max-width:380px){
	.page_fazhanlicheng{
		padding:10px 0;
	}
	.page_fazhanlicheng:after{
		bottom:92px;
	}
	#pageFazhanlicheng{
		margin-bottom:20px;
	}
	#pageFazhanlicheng a div strong{
		font-size:20px;
	}
	#pageFazhanlicheng a span{
		height:20px;
		line-height:20px;
		font-size:16px;
	}
	#pageFazhanlicheng a i{
		margin:0 auto 10px auto;
	}
	#pageFazhanlicheng a div p{
		height:60px;
		line-height:20px;
		font-size:14px;
	}
	
}









.page_w4{
	width:100%;
	background:url(page_about_bg2.jpg) no-repeat center top;
	background-size:cover;
	background-attachment:fixed;
	padding:100px 15px 100px 15px;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w4{padding:80px 15px 80px 15px;}	
}
@media(max-width:1230px){
	.page_w4{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w4{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w4{padding:30px 15px 30px 15px;}
}



.page_bumenshezhi{
	max-width:1500px;
	margin:0 auto;
	padding:30px 0;
}
#pageBumenshezhi{
	padding:30px 0;
}
#pageBumenshezhi a{
	display:block;
	background:#fbfbfb;
	border:1px solid #ffffff;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	padding:17px;
	transition:all .3s;
}
#pageBumenshezhi a:hover{
	background:#008ed8;
	border-color:#008ed8;
	box-shadow:0 10px 15px rgba(0,142,216,.3);
	transform:translateY(-15px);
}





/*#pageBumenshezhi a p{
	width:100%;
	height:100%;
	overflow:hidden;
}
#pageBumenshezhi a p img{
	width:100%;
	aspect-ratio:3/2;
	object-fit: cover;
	object-position:50% 50%;
}*/

/*@supports not(aspect-ratio:3/2) {*/
	#pageBumenshezhi a p{
		width:100%;
		position:relative;
		overflow:hidden;
		margin-bottom:20px;
	}
	#pageBumenshezhi a p:after{
		content:'';
		display:block;
		padding-top:66.67%;
	}
	#pageBumenshezhi a p img{
		width:100%;
		height:100%;
		object-fit: cover;
		object-position:50% 50%;
		position:absolute;
		left:0;
		top:0;
		transition:all .3s;
	}
	
	#pageBumenshezhi a:hover p img{
		transform:scale(1.15,1.15);
	}
	
/*}*/


#pageBumenshezhi a h3{
	border-top:1px solid #cccccc;
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	text-align:center;
	color:#666666;
	padding:15px 0 10px 0;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition:all .3s;
}
#pageBumenshezhi a:hover h3{
	color:#ffffff;
	border-color:#008ed8;
}



@media(max-width:1000px){
	.page_bumenshezhi{
		padding:20px 0;
	}
	#pageBumenshezhi{
		padding:20px 0;
	}
	#pageBumenshezhi a{
		padding:12px;
	}
	#pageBumenshezhi a:hover{
		box-shadow:0 5px 10px rgba(0,0,0,.35);
		transform:none;
	}
	#pageBumenshezhi a p{
		margin-bottom:12px;
	}
	#pageBumenshezhi a h3{
		font-size:16px;
		padding:10px 0 5px 0;
	}
}
@media(max-width:780px){
	.page_bumenshezhi{
		padding:20px 0;
	}
	#pageBumenshezhi{
		padding:10px 0;
	}
}
@media(max-width:480px){
	.page_bumenshezhi{
		padding:10px 0;
	}
	#pageBumenshezhi{
		padding:0 0;
	}
	#pageBumenshezhi a{
		padding:6px;
	}
	#pageBumenshezhi a:hover{
		box-shadow:0 2px 8px rgba(0,0,0,.35);
	}
	#pageBumenshezhi a p{
		margin-bottom:6px;
	}
	#pageBumenshezhi a h3{
		font-size:16px;
		padding:5px 0 2px 0;
	}
}




.page_w5{
	width:100%;
	padding:120px 15px 100px 15px;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w5{padding:80px 15px 80px 15px;}	
}
@media(max-width:1230px){
	.page_w5{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w5{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w5{padding:30px 15px 30px 15px;}
}


.page_zuzhijiagou{
	max-width:1500px;
	margin:0 auto;
	text-align:center;
	padding:60px 0;
}
.page_zuzhijiagou img{
	max-width:100%;
}

@media(max-width:1000px){
	.page_zuzhijiagou{
		padding:40px 0;
	}
}
@media(max-width:580px){
	.page_zuzhijiagou{
		padding:20px 0;
	}
}
@media(max-width:380px){
	.page_zuzhijiagou{
		padding:10px 0;
	}
}





.page_w6{
	width:100%;
	padding:120px 15px 100px 15px;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w6{padding:80px 15px 80px 15px;}	
}
@media(max-width:1230px){
	.page_w6{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w6{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w6{padding:30px 15px 30px 15px;}
}




.about_rongyu_intro{
	max-width:1500px;
	padding:10px 0 35px 0;
	font-size:16px;
	line-height:30px;
	color:#666666;
	margin:0 auto;
}

.about_rongyu_wrap{
	max-width:1500px;
	padding:30px 0;
	position:relative;
	margin:0 auto;
}
#aboutHonor{
	margin-bottom:60px;
	position:relative;
}

#aboutHonor .swiper-wrapper {
    align-items: center;
}

.about_rongyu_wrap .swiper-slide{
	
}

.about_rongyu_wrap .swiper-slide a{
	display:block;
	cursor:pointer;
	background:#fbfbfb;
	border:1px solid #ffffff;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	position:relative;
	transition:all .5s;
}
.about_rongyu_wrap .swiper-slide a:hover{
	border-color:#008ed8;
	background:#008ed8;
	box-shadow:0 0 20px rgba(0,142,216,.3);
}
.about_rongyu_wrap .swiper-slide a p{
	width:100%;
	height:100%;
	overflow:hidden;
}
.about_rongyu_wrap .swiper-slide a p img{
	width:100%;
	transition:all .5s;
}
.about_rongyu_wrap .swiper-slide a:hover p img{
	transform:scale(1.2,1.2);
}
.about_rongyu_wrap .swiper-slide a h3{
    width: 100%;
    height: 60px;
	padding:0 15px;
	font-size:16px;
	font-weight:normal;
	line-height:60px;
	color:#666666;
	overflow:hidden;   
}
.about_rongyu_wrap .swiper-slide a:hover h3{
	color:#ffffff;
}
.swiper_btn1{
	padding-top:3%;
	padding-bottom:2%;
	position:static;
}

#aboutHonor .swiper-pagination .swiper-pagination-bullet{
	width:14px;
	height:14px;
	background:#999999;
	opacity:1;
	border-radius:100%;
	margin:0 8px;
	transition:all .5s;
}
#aboutHonor .swiper-pagination .swiper-pagination-bullet-active{
	background:#008ed8;
	opacity:1;
	transition:all .5s;
	position:relative;
}
#aboutHonor .swiper-pagination .swiper-pagination-bullet-active:after{
	content:'';
	display:block;
	position:absolute;
	left:-4px;
	right:-4px;
	top:-4px;
	bottom:-4px;
	border:1px solid #008ed8;
	border-radius:100%;
}
@media(max-width:1230px){
	.swiper_btn1{
		width:100%!important;
	}
}
@media(max-width:580px){
	.swiper_btn1{
		padding-top:30px;
		padding-bottom:10px;
	}
	#aboutHonor .swiper-pagination .swiper-pagination-bullet{
		width:10px;
		height:10px;
		margin:0 6px;
	}
}




@media (max-width:1400px){
	.about_rongyu{
		padding:60px 15px 80px 15px;
	}

}
@media (max-width:800px){
	.about_rongyu{
		padding:40px 15px 60px 15px;
	}
	.about_rongyu_intro{
		padding:5px 0 25px 0;
	}
	.about_rongyu_wrap{
		padding:20px 0;
	}
	#aboutHonor{
		margin-bottom:30px;
	}
}







.page_w7{
	width:100%;
	background:url(page_qiyewenhua0.jpg) no-repeat center top;
	background-size:cover;
}

.page_qiyewenhua_wrap{
	width:100%;
	max-width:1920px;
	margin:0 auto;
	position:relative;
}
.page_qiyewenhua{
	width:100%;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.page_qiyewenhua p{
	
}
.page_qiyewenhua p img{
	width:100%;
}

.page_qywh_item{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:3;
}
.page_qywh_item ul{
	width:100%;
	height:100%;
}
.page_qywh_item ul li{
	width:33.33333333%;
	height:50%;
	float:left;
}
.page_qywh_item ul li a{
	width:100%;
	height:100%;
	border:1px solid rgba(255,255,255,.1);
	background:rgba(0,0,0,.5);
	display:block;
	transition:all .5s;
	position:relative;
}
.page_qywh_item ul li a:hover{
	background:none;
}


.page_qywh_item ul li a div{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.page_qywh_item ul li a div h3{
	font-size:36px;
	padding:10px;
	color:#ffffff;
	text-align:center;
	white-space:nowrap;
}
.page_qywh_item ul li a div p{
	font-size:18px;
	padding:5px 10px;
	color:#ffffff;
	text-align:center;
	white-space:nowrap;
}


@media (max-width:1500px){
	.page_qywh_item ul li a div h3{
		font-size:30px;
	}
	.page_qywh_item ul li a div p{
		font-size:16px;
	}
}

@media (max-width:1230px){
	.page_qywh_item ul li a div h3{
		font-size:24px;
		padding:6px 10px;
	}
	.page_qywh_item ul li a div p{
		font-size:14px;
	}
}
@media (max-width:780px){
	.page_qywh_item ul li a div h3{
		font-size:20px;
	}
	.page_qywh_item ul li a div p{
		font-size:12px;
	}
}
@media (max-width:580px){
	.page_qywh_item ul li a div h3{
		font-size:18px;
		padding:3px 10px;
	}
	.page_qywh_item ul li a div p{
		font-size:12px;
	}
}
@media (max-width:480px){
	.page_qiyewenhua{
		display:none;
	}
	.page_qywh_item{
		position:static;
	}
	.page_qywh_item ul li{
		width:50%;
		height:50%;
	}
	.page_qywh_item ul li a div{
		padding:8% 0;
		position:static;
		transform:translate(0,0);
	}
	.page_qywh_item ul li a div h3{
		font-size:16px;
		padding:3px 10px;
	}
	.page_qywh_item ul li a div p{
		
	}
}
@media (max-width:320px){
	.page_qywh_item ul li a div h3{
		font-size:14px;
	}
}






















/*打印样式*/
@media print{
	.hidetel,.head,.navwrap,#mainbnr,.location,.submenu_title,.page_submenu,.page_columnname,.act_nextprev,.footwrap,.foot_copyright,.page_toolbar,.navbar-toggle,.pagemask{
		display:none!important;
	}
	 
	
}